﻿@charset "utf-8";
BODY
{
COLOR: #666666;
	FONT-FAMILY: "宋体";
        SCROLLBAR-FACE-COLOR: #f6f6f6;
        SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
        SCROLLBAR-SHADOW-COLOR: #cccccc;
        SCROLLBAR-3DLIGHT-COLOR: #cccccc;
        SCROLLBAR-ARROW-COLOR: #330000;
        SCROLLBAR-TRACK-COLOR: #f6f6f6;
        SCROLLBAR-DARKSHADOW-COLOR: #ffffff;}
		
a:link {
	color: #634110;
	text-decoration: none;
	font-size:12px;
}
a:visited {
	text-decoration: none;
	color: #634110;
}
a:hover {
	text-decoration: underline;
	color: #634110;
}
a:active {
	text-decoration: none;
	color: #634110;
}

.w:link {
	color: #ffffff;
	text-decoration: none;
}
.w:visited {
	text-decoration: none;
	color: #ffffff;
}
.w:hover {
	text-decoration: underline;
	color: #ffffff;
}
.w:active {
	text-decoration: none;
	color: #ffffff;
}
		
/*background*/
.bg_anno_big {  background-image: url(anno_07.jpg); background-repeat: repeat-x}
.bg_view_big {  background-image: url(view_05.jpg); background-repeat: repeat-y}
.bg_big { background:url(bg.jpg); background-repeat:repeat-x}
.bg_banner{ background:url(home-4_02.jpg); background-repeat:repeat-x} 
.bg_banner2{ background:url(home-4_73.jpg); background-repeat:repeat-x} 
.bg_ban_news { background:url(home-4_78.jpg); background-repeat:repeat-x}
.bg_ban_news2 { background:url(home-4_83.jpg); background-repeat:repeat-x}
.bg_search { background:url(home-4_06.jpg); background-repeat:no-repeat}
.bg_main { background:url(home-4_99.jpg); background-repeat:repeat-y}

.bg_ban_news3 { background:url(home-4_104.jpg); background-repeat:no-repeat}

.bg_ban_news4 { background:url(home-4_138.jpg); background-repeat:repeat-x}

.bg_ban_news5 { background:url(home-4_154.jpg); background-repeat:repeat-x}

.dian {font-family: "宋体";}

.bg_ban_topic{ background:url(home-4_113.jpg); background-repeat:repeat-x}

.bg_news_big { background:url(home-4_109.jpg); background-repeat:no-repeat}
.bg_news_small{ background:url(home-4_149.jpg); background-repeat:repeat-y}
.bg_news_small2{ background:url(home-4_161.jpg); background-repeat:no-repeat}

.bg_link { background:url(home-4_203.jpg); background-repeat:repeat-x}
.bg_main_ban { background:url(main-2_06.jpg); background-repeat:repeat-x}
.bg_main_big { background:url(main-2_13.jpg); background-repeat:repeat-x}
.bg_main_small { background:url(main-2_40.jpg); background-repeat:repeat-x}
.bg_con_big { background:url(cont_05.jpg); background-repeat:repeat-y}
.bg_con_ban{ background:url(cont_07.jpg); background-repeat:repeat-x}

.bg_left { background:url(main-2_36.jpg); background-repeat:repeat-y}
.bg_bot { background:url(home-4_213.jpg); background-repeat:repeat-x}
.image_photo { padding: 3px; border: 1px solid #999999;background-color:#FFF; }
/*text*/
.date12 {font-size: 12px; line-height: normal; color: #999999}

.text_ban_bro {  font-size: 13px; color: #634110; line-height:21px}
.text_ban_bro:link {  font-size: 13px; color: #634110; line-height:21px}
.text_ban_bro:visited {  font-size: 13px; color: #634110; line-height:21px}
.text_ban_bro:hover {  font-size: 13px; color: #634110; line-height:21px}
.text_ban_bro:active {  font-size: 13px; color: #634110; line-height:21px}

.text_bro_12_now{font-size: 12px; color: #634110;line-height:28px }
.text_bro_12_now:link{  font-size: 12px; color: #634110;line-height:28px }
.text_bro_12_now:visited{  font-size: 12px; color: #634110;line-height:28px }
.text_bro_12_now:hover{  font-size: 12px; color: #634110;line-height:28px }
.text_bro_12_now:active {  font-size: 12px; color: #634110;line-height:28px }

.text_bro_12 {  font-size: 12px; color: #634110;}
.text_bro_12:link {  font-size: 12px; color: #634110;}
.text_bro_12:visited {  font-size: 12px; color: #634110;}
.text_bro_12:hover {  font-size: 12px; color: #634110;}
.text_bro_12:active {  font-size: 12px; color: #634110;}


.text_bro_12_23 {
	font-size: 12px; color: #634110;line-height:23px;
	text-decoration: none;
}
.text_bro_12_23:link {
	font-size: 12px; color: #634110;line-height:23px;
	text-decoration: none;
}
.text_bro_12_23:visited {
	text-decoration: none;
	font-size: 12px; color: #634110;line-height:23px;
}
.text_bro_12_23:hover {
	text-decoration: underline;
	 color: #634110;
}
.text_bro_12_23:active {
	text-decoration: none;
	font-size: 12px; color: #634110;line-height:23px;
}


.text_bro_14_25 {
	font-size: 14px; color: #634110;line-height:26px;
	text-decoration: none;
}
.text_bro_14_25:link {
	font-size: 14px; color: #634110;line-height:26px;
	text-decoration: none;
}
.text_bro_14_25:visited {
	text-decoration: none;
	font-size: 14px; color: #634110;line-height:26px;
}
.text_bro_14_25:hover {
	text-decoration: underline;
	 color: #634110;
}
.text_bro_14_25:active {
	text-decoration: none;
	font-size: 14px; color: #634110;line-height:26px;
}


.text_hui3_12 {  font-size: 13px; color: #333333;line-height:26px }
.text_hui3_12:link{  font-size: 13px; color: #333333;line-height:26px }
.text_hui3_12:visited {  font-size: 13px; color: #333333;line-height:26px }
.text_hui3_12:hover {  font-size: 13px; color: #333333;line-height:26px }
.text_hui3_12:active {  font-size: 13px; color: #333333;line-height:26px }

.text_hui12_23 {  font-size: 12px; color: #444444; line-height:23px}
.text_hui12_23:link {  font-size: 12px; color: #444444; line-height:23px}
.text_hui12_23:visited {  font-size: 12px; color: #444444; line-height:23px}
.text_hui12_23:hover {  font-size: 12px; color: #444444; line-height:23px}
.text_hui12_23:active {  font-size: 12px; color: #444444; line-height:23px}

.text_red14_25 {
	font-size: 14px; color: #ab0000;line-height:26px;
	text-decoration: none;
}
.text_red14_25:link {
	font-size: 14px; color: #ab0000;line-height:26px;
	text-decoration: none;
}
.text_red14_25:visited {
	text-decoration: none;
	font-size: 14px; color: #ab0000;line-height:26px;
}
.text_red14_25:hover {
	text-decoration: underline;
	 color: #ab0000;
}
.text_red14_25:active {
	text-decoration: none;
	font-size: 14px; color: #ab0000;line-height:26px;
}


.text_red_12 { font-size: 12px; color: #ab0000; }
.text_red_12:link { font-size: 12px; color: #ab0000; }
.text_red_12:visited  { font-size: 12px; color: #ab0000; }
.text_red_12:hover { font-size: 12px; color: #ab0000; }
.text_red_12:active { font-size: 12px; color: #ab0000; }

.text_gg_12_22 { font-size: 12px; color: #ffb703; line-height:22px}
.text_gg_12_22:link  { font-size: 12px; color: #ffb703; line-height:22px}
.text_gg_12_22:visited { font-size: 12px; color: #ffb703; line-height:22px}
.text_gg_12_22:hover { font-size: 12px; color: #ffb703; line-height:22px}
.text_gg_12_22:active { font-size: 12px; color: #ffb703; line-height:22px}

.text_list_16_26 { font-size: 16px; color: #ffff00; line-height:26px; font-weight:bold}
.text_list_16_26:link  { font-size: 16px; color: #ffff00; line-height:26px; font-weight:bold}
.text_list_16_26:visited { font-size: 16px; color: #ffff00; line-height:26px; font-weight:bold}
.text_list_16_26:hover { font-size: 16px; color: #ffff00; line-height:26px; font-weight:bold}
.text_list_16_26:active { font-size: 16px; color: #ffff00; line-height:26px; font-weight:bold}

.text_nr_14 { font-size: 14px; color: #ffff00; font-weight:bold}
.text_nr_14:link  { font-size: 14px; color: #ffff00; font-weight:bold}
.text_nr_14:visited { font-size: 14px; color: #ffff00; font-weight:bold}
.text_nr_14:hover { font-size: 14px; color: #ffff00; font-weight:bold}
.text_nr_14:active { font-size: 14px; color: #ffff00; font-weight:bold}

.text_w_12_33 { font-size: 12px; color: #ffffff; line-height:33px; font-weight:bold}
.text_w_12_33:link  { font-size: 12px; color: #ffffff; line-height:33px; font-weight:bold}
.text_w_12_33:visited { font-size: 12px; color: #ffffff; line-height:33px; font-weight:bold}
.text_w_12_33:hover { font-size: 12px; color: #ffffff; line-height:33px; font-weight:bold}
.text_w_12_33:active { font-size: 12px; color: #ffffff; line-height:33px; font-weight:bold}

.text_w_12_33 {
	font-size: 12px; color: #ffffff; line-height:33px; font-weight:bold;
	text-decoration: none;
}
.text_w_12_33:link {
	font-size: 12px; color: #ffffff; line-height:33px; font-weight:bold;
	text-decoration: none;
}
.text_w_12_33:visited {
	text-decoration: none;
	font-size: 12px; color: #ffffff; line-height:33px; font-weight:bold;
}
.text_w_12_33:hover {
	text-decoration: underline;
	 color: #ffffff;
}
.text_w_12_33:active {
	text-decoration: none;
	font-size: 12px; color: #ffffff; line-height:33px; font-weight:bold;
}

.text_con_16_33 {
	font-size: 16px; color: #333333; line-height:33px; ext-decoration: none;}
.text_con_16_33:link {
	font-size: 16px; color: #333333; line-height:33px; ext-decoration: none;}
.text_con_16_33:visited {
	font-size: 16px; color: #333333; line-height:33px; ext-decoration: none;}
.text_con_16_33:hover {
	font-size: 16px; color: #333333; line-height:33px; ext-decoration: none;}
.text_con_16_33:active {
	font-size: 16px; color: #333333; line-height:33px; ext-decoration: none;}
	

.text_con_ban {
	font-size: 18px; color: #ab0000; line-height:33px; ext-decoration: none;font-weight:bold;}
.text_con_ban:link {
	font-size: 18px; color: #ab0000; line-height:33px; ext-decoration: none;font-weight:bold;}
.text_con_ban:visited {
	font-size: 18px; color:  #ab0000; line-height:33px; ext-decoration: none;font-weight:bold;}
.text_con_ban:hover {
	font-size: 18px; color:  #ab0000; line-height:33px; ext-decoration: none;font-weight:bold;}
.text_con_ban:active {
	font-size: 18px; color:  #ab0000; line-height:33px; ext-decoration: none;font-weight:bold;}
	
.w12 {  font-size: 12px; color: #FFFFFF; text-decoration: none;line-height:22px}
.w13 {  font-size: 13px; color: #ffffff; text-decoration: none; font-weight:bold;}


/*images*/
.img_pic_left { background:url(index_63.jpg); background-repeat:no-repeat}
.img_top_ban { background:url(index_02.jpg); background-repeat:no-repeat}

/*more*/
.more_left_ban {background:url(more_15.jpg); background-repeat:no-repeat}
.more_left_bg {background:url(more_22.jpg); background-repeat:repeat-y}

.more_right_bg {background:url(more_07.jpg); background-repeat:repeat-y}
.input {
	border: 0;
	color:#666666;
	height:19px;
}
